/* ThemeMiniBlackMenu Style Sheet */

.ThemeMiniBlackMenu
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:	12px;
	color:		#FFFFFF;
	background-color:	#c40000;
	background-image: url(../images/redbg.gif);
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: left top;
	padding:	0px;
	border-style:	none;
	border-color:   #660000;
	border-width:   0px;
	cursor:         default;
}

.ThemeMiniBlackSubMenuTable
{
	font-family:	Arial, Helvetica, sans-serif;
	font-size:	12px;
	color:		#ffa1a1;
	background-color:	#c40000;
	padding:	0px;
	border-style:	none;
	border-color:   #660000;
	border-width:   0px;
	cursor:         default;
	width: 95px;
}

.ThemeMiniBlackSubMenu
{
	position: absolute;
	visibility: hidden;

	border:		0;
	padding:	0;
}

.ThemeMiniBlackSubMenuTable
{
	border-top:	4px solid #e20100;
	border-left: 1px solid #cc6600;
	border-right: 1px solid #660000;
	border-bottom: 1px solid #660000;
}

.ThemeMiniBlackMenu td
{
	border-right: 1px solid #980000;
	//border-left: 1px solid #df0000;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 10px;
}

.ThemeMiniBlackSubMenuTable td
{
	white-space:	nowrap;
	padding:	3px;
    border-bottom:  1px dotted #f85858;
}

.ThemeMiniBlackMainItem,.ThemeMiniBlackMainItemHover,.ThemeMiniBlackMainItemActive,
.ThemeMiniBlackMenuItem,.ThemeMiniBlackMenuItemHover,.ThemeMiniBlackMenuItemActive
{
	white-space:	nowrap;
}

.ThemeMiniBlackMainItemHover,.ThemeMiniBlackMainItemActive,
.ThemeMiniBlackMenuItemHover,.ThemeMiniBlackMenuItemActive
{
	color:		#ffffff;
	background-color: #e20000;
	background-image: url(../gold_pattern.jpg);
}

td.ThemeMiniBlackMenuSplit
{
	overflow:	hidden;
	background-color:	inherit;
}

div.ThemeMiniBlackMenuSplit
{
	height:		1px;
	margin:		1px 0px 1px 0px;
	overflow:	hidden;
	background-color:	inherit;
	border-top:	1px solid white;
}

.ThemeMiniBlackMenuVSplit
{
	display:	block;
	width:		1px;
	margin:		0px 3px 0px 3px;
	overflow:	hidden;
	background-color:	inherit;
	border-right:	1px solid white;
}
